root/middleware-offline/trunk/_src/eidmw/misc/Wix_MW35/MW35Wix/Strings-de.wxl @ 5

Revision 5, 2.0 KB (checked in by vsilva, 9 years ago)

Initial comit

Line 
1<?xml version="1.0" encoding="utf-8"?>
2<WixLocalization Culture="de-de" xmlns="http://schemas.microsoft.com/wix/2006/localization">
3  <String Id="Lang" Overridable="yes">1031</String>
4  <String Id="Langpref" Overridable="yes">de</String>
5  <String Id="StartApp" Overridable="yes">Start Eid Viewer</String>
6  <String Id="MinOs" Overridable="yes"> Dieser Aufbau muss mindestens Windows 2000</String>
7  <String Id="PteidRuntime" Overridable="yes">Portugal EID Runtime 3.5</String>
8  <String Id="PteidRuntimeDesc" Overridable="yes">Dieses Modul ist notwendig, um elektronische Personalausweis.</String>
9  <String Id="PteidGui" Overridable="yes">eID-Verwaltungsinstrument</String>
10  <String Id="PteidGuiDescr" Overridable="yes">Lesen Sie den Inhalt einer e-ID Karte</String>
11  <String Id="Crypto" Overridable="yes">Kryptografische Module</String>
12  <String Id="CryptoDescr" Overridable="yes">Diese Module sind fÃŒr die Benutzung der eID-Karte als elektronischen Personalausweis in Internet Explorer, Firefox, usw. oder zum Erstellen von digitalen Unterschriften in Microsoft Office, OpenOffice.org, Microsoft Outlook, Thunderbird usw. notwendig.</String>
13  <String Id="XSign" Overridable="yes">Xsign</String>
14  <String Id="XSignDescr" Overridable="yes">Application XSign</String>
15  <String Id="OutlookDescr" Overridable="yes">Konfigurieren von MS Outlook fÃŒr eID-Karte</String>
16  <String Id="Users" Overridable="yes">Users</String>
17  <String Id="msierrSecureObjectsFailedCreateSD" Overridable="yes">Could not create security descriptor [3]\[4], error: [2]</String>
18  <String Id="msierrSecureObjectsFailedSet" Overridable="yes">Could not apply object security descriptor [3], error: [2]</String>
19  <String Id="msierrSecureObjectsUnknownType" Overridable="yes">Unknown object type [3], error: [2]</String>
20  <String Id="AdminNeeded" Overridable="yes">Sie mÃŒssen Administrator sein, um dieses Produkt zu installieren</String>
21  <String Id="NoDowngrade" Overridable="yes">Neuere Version bereits installiert ist.</String>
22</WixLocalization>
Note: See TracBrowser for help on using the browser.